<fieldset class="visual-picker_container">
  <legend class="visual-picker_label" *ngIf="label">{{ label }}</legend>
  <div class="visual-picker_options-component">
    <ng-content></ng-content>
  </div>
</fieldset>
